<DialogueContext.PU_SHIPDEALER1_M_CP_Pitch_ShipNameComment_Carrack_IG_001_ICouldPretty __id="673fc49c-723b-408c-af02-fc773e1ead8e" __path="libs/foundry/records/dialoguecontextbank/pu/pu_shipdealer1.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_SHIPDEALER1_M_CP_Pitch_ShipNameComment_Carrack_IG_001_ICouldPretty" speaker="64ac9916-1efa-4fea-8626-e2a97841b39f" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_SHIPDEALER1_M_CP_Pitch_ShipNameComment_Carrack_IG_001_ICouldPretty" />
  <contents />
  <tags />
</DialogueContext.PU_SHIPDEALER1_M_CP_Pitch_ShipNameComment_Carrack_IG_001_ICouldPretty>